ATI Catalyst v.5.3

11 марта 2005, пятница 10:35
Ожидаемым событием стал выход драйверов ATI Catalyst v.5.3. Посмотрим, что нового.

Во-первых, теперь оверклокинг станет ещё лучше, а главное, безопасней вместе с функцией OVERDRIVE. Теперь функция OVERDRIVE содержит в себе новые 3D тесты и в очередной раз усовершенствованную систему анализа безопасной работы вашей видеокарты. Так же вы можете вручную управлять частотами памяти и процессора.

Во-вторых, так называемый Catalyst Software Suite v.5.3 предлагает вам новую функцию под названием eRecord. С помощью этого чуда вы легко сможете вести лог всех перехватываемых eRecord ошибок. Данная функция интегрирована в Catalyst Control Center Tray, в новом меню системных оповещений.

Так же отныне присутствует поддержка OpenGL 2.0 и интеграция с Windows XP Media Center, в котором появятся новые меню выбора дисплея и настройки изображения, такие как яркость, контраст и т.п.

Поддерживаются следующие модели:

  • RADEON X850
  • RADEON X800
  • RADEON X700
  • RADEON X600
  • RADEON X300
  • RADEON 9X00
  • RADEON 8500
  • RADEON 7X00
  • А так же серия ATI ALL-IN-WONDER

Количество исправленных ошибок и их же новое пополнение переваливает за десяток.

Работа над исправлениями затронула достаточно много аспектов, начиная от исправления размера шрифтов для скинов Control Center, заканчивая решением проблем, таких как установка частоты развёртки на не-DCC мониторах при попытке её увеличения.

Новые же проблемы, не заставили себя долго ждать. В первую очередь они коснулись ряда игр, в частности, таких как Star Wars Knights of the Old Republic, Half-Life 2 и т.п.

В Half-Life 2, к примеру, при изменении разрешения экрана во время игры с 1024х768 на 1600x1200 пикселей, вместе с изменением всех игровых параметров на максимальные значения, замечается снижение производительности и пропажа текстур. А в Star Wars Knights of the Old Republic наблюдается падение производительности при загрузки уровня Dantooine под Windows XP.

Драйверами поддерживаются платформы WinXP & Win2k. Так же рекомендуется иметь установленный Windows XP Service Pack 2, а для CATALYST Control Center необходима установка Microsoft .NET Framework.

Выбираем подходящий состав дистрибутива – от 8 до 30 МБ.

Оценитe материал

Возможно вас заинтересует

Сейчас обсуждают